Subject: Re: [PATCH slof] README: Update with patch submittion note

From: Alexey Kardashevskiy <[email-masked]>
Date: Mon, 6 Jul 2015 18:02:00 +1000

On 07/06/2015 05:22 PM, Thomas Huth wrote:
> On Mon,  6 Jul 2015 14:09:10 +1000
> Alexey Kardashevskiy <[email-masked]> wrote:
>
>> This adds a maillist and emails to be used when posting a patch for SLOF.
>>
>> Cc: Benjamin Herrenschmidt <[email-masked]>
>> Cc: Thomas Huth <[email-masked]>
>> Cc: Nikunj A Dadhania <[email-masked]>
>> Signed-off-by: Alexey Kardashevskiy <[email-masked]>
>> ---
>>
>> I was asked to describe somewhere how to post new patches so this is the first
>> attempt. Please fix my english and add/remove personal emails and any other
>> comments are also welcome. Thanks!
>
> I think you should add least add a sentence that the subject should
> contain "[SLOF PATCH...]", so that people on the list can see at a
> first glance that the patch is about SLOF.

===
Patches for SLOF should be made against https://github.com/aik/SLOF,
the master branch and posted to [email-masked].
It is recommended cc: to [email-masked], [email-masked],
[email-masked].
===

> And IMHO it would be really better to finally have a dedicated mailing
> list for SLOF - even if it's low traffic only. It would help filtering
> your mails and maybe also attract people who do not want to receive the
> whole other traffic from the linux-ppc mailing list.

[email-masked] it is then, I changed the message above.

-- 
Alexey